<?php 
include '../koneksi.php';
$id = $_POST['id'];              
$angg_simp = mysqli_query($koneksi, "select * from angg_simp where angg_id='$id'");
$s = mysqli_fetch_assoc($angg_simp);

$id2_s = $s['angg_id'];
$noang_s = $s['angg_no'];
$nama_s = $s['angg_nama'];
$alamat_s = $s['angg_alamat'];

$returnArr = [$id2_s,$noang_s,$nama_s,$alamat_s];    
echo json_encode($returnArr);
?>